[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=8624
AltToplam=32
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=TEKEL 2000
KisimNo=1
Miktar=1
Fiyat=25

[2]
KalemAdi=UN 250GR
KisimNo=5
Miktar=1
Fiyat=7

